@charset "shift_jis";
/* CSS Document */

/*body{
	background-image: none !important;
	background-color: #FFFFFF !important;
}*/

#content{
	width:auto;
	}

/** /voice_article--------------------------------------------**/
table.voice_article{
margin:0 auto !important;
}


#content_foot_navi{
margin:0 auto !important;
}



/** /voice_image--------------------------------------------**/

#voice_image{
	margin: 0px;
}

#voice_image_base{
	width: 600px;
	padding-bottom: 20px;
	margin: 20px 0px;
	/*border-bottom: 1px solid #cccccc;*/
	position:relative;
}

#voice_image1{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../images/voice_main_bg1.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image2{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../images/voice_main_bg2.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image3{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../images/voice_main_bg3.gif") no-repeat top left;
	vertical-align: top;
	display:block !important;
}

#voice_image4{
	width: 600px;
	height: 200px;
	margin: 5px 0px;
	padding: 0px;
	background: url("/domo/fvoice/images/voice_main_bg4.gif") no-repeat top left;
	vertical-align: top;
	display:block !important;
}

#voice_image1 a{
	display: block;
	margin: 0px;
	padding: 0px;
}
#voice_image2 a{
	display: block;
	margin: 0px;
	padding: 0px;
}
#voice_image3 a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#voice_image4 a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#voice_image1 a img{display: none;}
#voice_image2 a img{display: none;}
#voice_image3 a img{display: none;}
#voice_image4 a img{display: none;}

#voice_image1 #button1_1{
	left: 83px;
	top: 117px;
	/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
	display:block;
}
#voice_image1 #button1_2{
	left: 83px;
	top: 143px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 85px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
	display:block;
}
#voice_image1 #button1_3{
	left: 83px;
	top: 171px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 113px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image1 #button1_4{
	left: 83px;
	top: 199px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 141px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image1 #button1_5{
	left: 83px;
	top: 228px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 170px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}

#voice_image2 #button2_1{
	left: 251px;
	top: 117px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image2 #button2_2{
	left: 251px;
	top: 144px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 86px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image2 #button2_3{
	left: 251px;
	top: 169px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 111px;
/**/
	position:absolute;
	width: 85px;
	height: 41px;
}
#voice_image2 #button2_4{
	left: 251px;
	top: 217px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 159px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}

#voice_image3 #button3_1{
	left: 423px;
	top: 117px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_2{
	left: 423px;
	top: 143px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 85px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_3{
	left: 423px;
	top: 171px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 113px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_4{
	left: 423px;
	top: 199px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 141px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_5{
	left: 423px;
	top: 228px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 170px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}



#voice_image4 #button4_1{
	left: 193px;
	top:100px;
	/top:95px; /*IE6,7 Hack */
	top:95px\9; *IE8 Hack */
	position:absolute;
	width: 85px;
	height: 20px;

}


#voice_image4 #button4_2{
	left: 281px;
	top:99px;
	/top:94px; /*IE6,7 Hack */
	top:94px\9; *IE8 Hack */
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_3{
	left: 369px;
	top:99px;
	/top:94px; /*IE6,7 Hack */
	top:94px\9; *IE8 Hack */
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_4{
	left: 193px;
	top:132px;
	/top: 127px; /*IE6,7 Hack */
	top: 127px\9; /*IE8 Hack */
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_5{
	left: 281px;
	top:132px;
	/top: 127px; /*IE6,7 Hack */
	top: 127px\9; /*IE8 Hack */
	position:absolute;
	width: 85px;
	height: 20px;
}



#voice_image1 #button1_1:hover{background: url("../images/button_1_1.gif") no-repeat top;}
#voice_image1 #button1_2:hover{background: url("../images/button_1_2.gif") no-repeat top;}
#voice_image1 #button1_3:hover{background: url("../images/button_1_3.gif") no-repeat top;}
#voice_image1 #button1_4:hover{background: url("../images/button_1_4.gif") no-repeat top;}
#voice_image1 #button1_5:hover{background: url("../images/button_1_5.gif") no-repeat top;}

#voice_image2 #button2_1:hover{background: url("../images/button_2_1.gif") no-repeat top;}
#voice_image2 #button2_2:hover{background: url("../images/button_2_2.gif") no-repeat top;}
#voice_image2 #button2_3:hover{background: url("../images/button_2_3.gif") no-repeat top;}
#voice_image2 #button2_4:hover{background: url("../images/button_2_4.gif") no-repeat top;}

#voice_image3 #button3_1:hover{background: url("../images/button_3_1.gif") no-repeat top;}
#voice_image3 #button3_2:hover{background: url("../images/button_3_2.gif") no-repeat top;}
#voice_image3 #button3_3:hover{background: url("../images/button_3_3.gif") no-repeat top;}
#voice_image3 #button3_4:hover{background: url("../images/button_3_4.gif") no-repeat top;}
#voice_image3 #button3_5:hover{background: url("../images/button_3_5.gif") no-repeat top;}


#voice_image4 #button4_1:hover{background: url("../images/button_3_1.gif") no-repeat top;}
#voice_image4 #button4_2:hover{background: url("../images/button_3_2.gif") no-repeat top;}
#voice_image4 #button4_3:hover{background: url("../images/button_3_3.gif") no-repeat top;}
#voice_image4 #button4_4:hover{background: url("../images/button_3_4.gif") no-repeat top;}
#voice_image4 #button4_5:hover{background: url("../images/button_3_5.gif") no-repeat top;}




#side_voice_search1 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#side_voice_search2 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#side_voice_search3 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}



#side_voice_search1 a img{display: none;}
#side_voice_search2 a img{display: none;}
#side_voice_search3 a img{display: none;}


#side_voice_search1 #side_button1_1{
	left: 93px;
	top: 16px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_2{
	left: 93px;
	top: 18px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_3{
	left: 93px;
	top: 19px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_4{
	left: 93px;
	top: 22px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_5{
	left: 93px;
	top: 25px;
	width: 65px;
	height: 20px;
}





#side_voice_search2 #side_button2_1{
	left: 93px;
	top: 19px;
	width: 65px;
	height: 20px;
}

#side_voice_search2 #side_button2_2{
	left: 93px;
	top: 20px;
	width: 65px;
	height: 20px;
}

#side_voice_search2 #side_button2_3{
	left: 93px;
	top: 22px;
	width: 65px;
	height: 31px;
}

#side_voice_search2 #side_button2_4{
	left: 93px;
	top: 26px;
	width: 65px;
	height: 20px;
}

#side_voice_search3 #side_button3_1{
	left: 93px;
	top: 10px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_2{
	left: 93px;
	top: 17px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_3{
	left: 93px;
	top: 20px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_4{
	left: 93px;
	top: 23px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_5{
	left: 93px;
	top: 25px;
	width: 71px;
	height: 20px;
}


#side_voice_search1 #side_button1_1:hover{background: url("../images/side_button1_1.gif") no-repeat top;}
#side_voice_search1 #side_button1_2:hover{background: url("../images/side_button1_2.gif") no-repeat top;}
#side_voice_search1 #side_button1_3:hover{background: url("../images/side_button1_3.gif") no-repeat top;}
#side_voice_search1 #side_button1_4:hover{background: url("../images/side_button1_4.gif") no-repeat top;}
#side_voice_search1 #side_button1_5:hover{background: url("../images/side_button1_5.gif") no-repeat top;}
#side_voice_search2 #side_button2_1:hover{background: url("../images/side_button2_1.gif") no-repeat top;}
#side_voice_search2 #side_button2_2:hover{background: url("../images/side_button2_2.gif") no-repeat top;}
#side_voice_search2 #side_button2_3:hover{background: url("../images/side_button2_3.gif") no-repeat top;}
#side_voice_search2 #side_button2_4:hover{background: url("../images/side_button2_4.gif") no-repeat top;}
#side_voice_search3 #side_button3_1:hover{background: url("../images/side_button3_1.gif") no-repeat bottom !important;}
#side_voice_search3 #side_button3_2:hover{background: url("../images/side_button3_2.gif") no-repeat bottom !important;}
#side_voice_search3 #side_button3_3:hover{background: url("../images/side_button3_3.gif") no-repeat bottom !important;}
#side_voice_search3 #side_button3_4:hover{background: url("../images/side_button3_4.gif") no-repeat bottom !important;}
#side_voice_search3 #side_button3_5:hover{background: url("../images/side_button3_5.gif") no-repeat bottom !important;}


#side_voice_search1{
	width: 190px;
	height: 155px;
	padding: 0px;
	background: url("../images/side_menu_voice_bg1.gif") no-repeat top left;
	border-bottom: 1px dotted #9F9F9F;
	vertical-align: top;
}
#side_voice_search2{
	width: 190px;
	height: 150px;
	padding: 0px;
	background: url("../images/side_menu_voice_bg2.gif") no-repeat top left;
	border-bottom: 1px dotted #9F9F9F;
	vertical-align: top;
}
#side_voice_search3{
	width: 190px;
	height: 160px;
	padding: 0px;
	background: url("../images/side_menu_voice_bg3.gif") no-repeat top left;
	/*border-bottom: 1px dotted #9F9F9F;*/
	vertical-align: top;
}


#search_submit{
	display: block;
	margin: 0px;
	padding: 0px;
	top: 277px;
	/*for MacIE5*/
/*\*//*/  
	top: 223px;
/**/
	left: 528px;
	position:absolute;
}


#search_submit2{
	display: block;
	margin: 0px;
	padding: 0px;
	top: 95px;
	left: 505px;
	position:absolute;
}

td.bg_voicebtm {
	background:#ffffff url(/domo/images/voice_frame_bottom2.gif) no-repeat left bottom !important;
}